<WeaponProceduralClip.Stocked_Heavy_HandsOverlayMovement __id="a47257e1-303d-4104-9edb-498aa92bcd2f" __path="libs/foundry/records/weaponproceduralclip/weaponproceduralhandsoverlay/stocked_heavy_handsoverlaymovement.xml" __type="WeaponProceduralClip">
  <weaponProceduralClipBase __type="WeaponProceduralClipBase" __polymorphicType="WeaponProceduralClipHandsOverlay" amplitude="1.0" amplitudeNoiseFactor="0.3499999940395355" blendTime="0.30000001192092896" frequency="6.800000190734863" frequencyNoiseFactor="0.10000000149011612" maxDistance="0.4000000059604645" maxDistanceNoiseFactor="0.15000000596046448" maxSpeed="3.4000000953674316" minSpeed="0.20000000298023224" minTimeModifier="0.4000000059604645" phase="0.0" rotationNoise="1.0" smoothFactor="1.0" vDisplacementRotationNoise="0.5">
    <rotation __type="Ang3" x="45.0" y="0.0" z="0.0" />
    <vDisplacementRotation __type="Ang3" x="0.0" y="35.0" z="30.0" />
  </weaponProceduralClipBase>
</WeaponProceduralClip.Stocked_Heavy_HandsOverlayMovement>